<?xml version="1.0" encoding="UTF-8"?>
<component id="tipo_bases_imponibles_list">
    <type>LIST</type>
    <title>Tipo Bases Imponibles</title>
    <rows>80</rows>
    <width>400</width>
    <height>400</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_tipo_bases_imponibles</table>
        <id_field>c2_tipo_base_imponible_id</id_field>
        <select_fields>c2_tipo_base_imponible_id,v64_tipo_base_imponible,txt_comentario,ts_update,ts_in</select_fields>
        <needed_fields>c2_tipo_base_imponible_id</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <associations>NO</associations>
    </clase>
    <grid>
        <columns>c2_tipo_base_imponible_id,v64_tipo_base_imponible</columns>
        <column id="c2_tipo_base_imponible_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>Codigo</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_tipo_base_imponible">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>Tipo Bases Imponibles</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>